Redmine - Feature #29309

Spent Time Page - Suggestions for Report
2018-08-01 08:31 - Ahamed Sajid
Resolution:

0%
0.00 hour

Description
Dear Team,

We are using Redmine for internal project tracking. We need to have an additional field in the Spent Time Reports section. Currently
the total time spent is available in report. | need estimated time as well. Please provide guidance on the same

Related issues:
Is duplicate of Redmine - Feature #7765: Estimated hours in time report

New

2011-03-03

History

#1 - 2018-08-01 10:45 - Go MAEDA

- Is duplicate of Feature #7765: Estimated hours in time report added

#2 - 2018-08-01 10:47 - Go MAEDA

- Tracker changed from Patch to Feature
- Category set to Time tracking

- Status changed from New to Closed

- Priority changed from Urgent to Normal

| found #7765 which requests the same feature with this issue. Closing this issue as a duplicate.

Thank you for the suggestion of a new feature.
